Subject: Re: [DMM] DMM work teams

From: "Vic Liu(CMCC)" <[email-masked]>
Date: Thu, 26 Mar 2015 19:12:51 -0500

Hi Alper

I think Dapeng is not the only one who challenge your proposal and please
don't be personal. Working group chair should prevent anyone who use the WT
to push their own draft. That's working group and AD should really care
about.

Thank you 
All the best! 
Vic

-----邮件原件-----
发件人: Alper Yegin [mailto:[email-masked]] 
发送时间: 2015年3月26日, 星期四 18:33
收件人: Vic Liu(CMCC)
抄送: 'Weixinpeng (Jackie)'; [email-masked]
主题: Re: [DMM] DMM work teams

Let's see:

The so-called "challenges" that Dapeng is raising are based on the points
that:

- WT captured and sent out as notes on the DMM ML before IETF 91,
- Later presented  to DMM WG in IETF 91.

Oh, btw, they were even presented as individual contribution twice before in
the WG!

So, if one does not say anything all along, and stay mute until IETF 92, do
you think this is a productive way of contributing to the WG effort? 

WG chairs shall seriously discourage this kind of behavior in the WG. It's
unfair and discouraging for numerous people who are spending cycles on this
work.

So, "anyone who disagrees" is not an accurate characterization of what is
going on in here.

On Mar 27, 2015, at 1:12 AM, Vic Liu(CMCC) wrote:

> Hi Alper
> 
> You can't claim that anyone who disagree with your proposal as “do not 
> read the meeting notes etc. ...”, it is kind of misleading and not fair.
> Furthermore, IETF attendees should always have the right to challenge 
> any proposal that they think have technical flaw. It is the correct 
> process that fair to everyone and not  "causing productivity loss” as you
claimed.
> 
> Thank you!
> All the Best
> Vic
> 
> 
> -----邮件原件-----
> 发件人: dmm [mailto:[email-masked]] 代表 Alper Yegin
> 发送时间: 2015年3月27日, 星期五 5:20
> 收件人: Weixinpeng (Jackie)
> 抄送: [email-masked]
> 主题: Re: [DMM] DMM work teams
> 
> Hi Xinpeng,
> 
> On Mar 26, 2015, at 10:49 PM, Weixinpeng (Jackie) wrote:
> 
>> I think it's good to start serval work teams to process the work.
>> If there are some people complain about this, I think the reason 
>> would be that it might be not convient for them to participate in the 
>> online
> interim meeting for reasons such as timezone etc.
>> 
> 
> It's always a challenge to find timeslots that works for everyone, 
> considering the around-the-world participation in DMM (in a way, 
> that's true
> :-)
> 
>> My another feeling is that after the forming of teams there is really 
>> rare discussion in the maillist where should be the main discussing 
>> place of IETF. So my suggestion is that even though there are work 
>> teams,
> please also bring the discussion to mail list.
> 
> That's why we, WT leaders, publish meeting notes, so that people who 
> were not at the meeting can join the discussion on the mailing list, 
> and this is, again, why WT leaders present the status at each IETF
meeting.
> 
> My issue is….. some people don't read the meeting notes.. they don't 
> read the I-D. they don't follow the email discussions. They don't even 
> remember what we presented at the previous IETF and established as 
> common understanding across the WG. They don't bring up any discussion 
> for things that has been out there at least 2 IETF meeting cycles… And 
> then! ask questions as if this is the first time we are presenting it 
> (for very specific example: need for 3 distinct types of IP 
> addresses). And then, this causing us significant amount of productivity
loss….
> 
> 
> 
> Alper
> 
> 
>> 
> 
>> Thanks.
>> 
>> -Xinpeng
>> 
>> ________________________________________
>> 发件人: dmm [[email-masked]] 代表 Brian Haberman 
>> [[email-masked]]
>> 发送时间: 2015年3月27日 2:53
>> 收件人: [email-masked]
>> 主题: [DMM] DMM work teams
>> 
>> DMM WG,
>>    I want to, once again, clarify the guiding principles for the DMM 
>> work teams. Hopefully, this will make it clear to all participants 
>> how the work teams will influence the WG.  The guiding principles are:
>> 
>> 1. All work teams are open to input from anyone
>> 
>> 2. Any work team holding a meeting will announce that meeting to the 
>> WG
>> 
>> 3. Any document produced by a work team is treated as any individual 
>> draft
>> 
>> 4. Anyone can publish alternative proposals and ask the WG to 
>> consider them
>> 
>> 5. WG consensus will drive the adoption of any solutions drafts (work 
>> team generated or otherwise).
>> 
>> If you have any questions about the above, please contact me.
>> 
>> Regards,
>> Brian
>> _______________________________________________
>> dmm mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dmm
> 
> _______________________________________________
> dmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dmm